/** Fix Tagline Padding **/
#top { padding-bottom:0px;}

/** Fix Subnav Margins **/
ul.subnav {margin:10px 0px 25px 0px;}
h2 {margin-bottom:10px;}
ul.subnav li a:link, ul.subnav li a:active, ul.subnav li a:hover, ul.subnav li a:visited {
	text-decoration:none;
	color:#414141;
	width:100%;
	display:inline;
	padding:10px 5px 5px 10px;
}
